/*IMPORTANT*/
/* The flexiBoxCore class should be somewhere else - probably p_styles.css */
.flexiBox {position:relative;}
.flexiBox .top {position:relative;}
.flexiBox .top .border {position:absolute; top:0; left:100%; font-size:1px;}
.flexiBox .middle {position:relative;}
.flexiBox .middle .shadow {display:block; position:absolute; top:0; left:100%; bottom:0;}
.flexiBox .bottom {position:relative;}
.flexiBox .bottom .border {position:absolute; top:0; left:100%; font-size:1px;}
/* * *  * * *  * * *  * * *  * * *  * * *  * * *  * * *  * * *  * * *  * * *  * * */
